NYCPHP Meetup

[nycphp-talk] MAMP setup tips wanted

John Nunez john at cyber-ny.com
Mon Jan 31 21:59:43 EST 2005


It's better than RedHat Enterprise 3 which uses 4.2 (might be 4.3.1)  
Anyway, I need to re-compile every time I install a RH ES box.

Thanks,
John Nunez

On Jan 31, 2005, at 1:38 PM, csnyder wrote:

>> Yes indeed -- in some cases, Apache/PHP that is older than dirt. 
>> Well, ok,
>> I exaggerate...
>
> No, you aren't exaggerating -- I think the default for 10.3 was PHP 
> 4.3.6
> The latest update from Apple ( 2005-001 ) finally bumped PHP to 4.3.10.
>
> Apache has been kept up to date, tho.
> _______________________________________________
> New York PHP Talk
> Supporting AMP Technology (Apache/MySQL/PHP)
> http://lists.nyphp.org/mailman/listinfo/talk
> http://www.nyphp.org
>




More information about the talk mailing list